{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Form</title>
    <link rel="stylesheet" href="{% static 'css/lab4_form.css' %}" />
  </head>
  <body>
    <ul>
      <li><a href="http://localhost:8000/">Home</a></li>
      <li><a href="http://localhost:8000/lab-4">Note List</a></li>
      <li><a href="http://localhost:8000/lab-4/add-note">Form</a></li>
      <li><a href="http://localhost:8000/lab-4/note-list">Note Card</a></li>
    </ul>
      <h1 class="h1-tittle"> Note Form </h1>
      <br>

      <div class=card>
        
        <div class="card-container">
          <form action="" method="POST">
            {% csrf_token %}
            <label for="modelTo">To:</label><br>
            {{form.modelTo}} <br>
            <label for="modelFrom">From:</label><br>
            {{form.modelFrom}} <br>
            <label for="modelTittle">Tittle:</label><br>
            {{form.title}} <br>
            <label for="modelMessage">Message:</label><br>
            {{form.message}} <br>
            <input type="submit" value="Submit">
          </form>
        </div>
       
      </div>
      

  </body>
</html>